libquadmath0-4.9.2-2pclos2015.x86_64.rpm


Advertisement

Description

libquadmath0 - GCC __float128 shared support library

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename libquadmath0-4.9.2-2pclos2015.x86_64.rpm
Package name libquadmath0
Package version 4.9.2
Package release 2pclos2015
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 649.16 KB
Installed size 649.16 KB
This package contains GCC shared support library which is needed
for __float128 math support and for Fortran REAL*16 support.

Alternatives

Package Version Architecture Repository
libquadmath0 - - -

Requires

Name Value
libc.so.6 -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.10) -
libc.so.6(GLIBC_2.10)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.4)(64bit) -
libm.so.6 -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libm.so.6(GLIBC_2.2) -
libm.so.6(GLIBC_2.2.5)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
libquadmath = 4.9.2-2pclos2015
libquadmath.so.0 -
libquadmath.so.0()(64bit) -
libquadmath.so.0(QUADMATH_1.0) -
libquadmath.so.0(QUADMATH_1.0)(64bit) -
libquadmath0 = 4.9.2-2pclos2015
libquadmath0(x86-64) = 4.9.2-2pclos2015

Download

Type URL
Mirror ftp.nluug.nl
Binary Package libquadmath0-4.9.2-2pclos2015.x86_64.rpm
Source Package gcc-4.9.2-2pclos2015.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install libquadmath0 rpm package:
    # apt-get install libquadmath0

See Also

Package Description
libquicktime-1.2.4-6pclos2014.x86_64.rpm A library for manipulating QuickTime files
libquicktime-dv-1.2.4-6pclos2014.x86_64.rpm Libquicktime plugin supporting the DV codec
libquicktime-faac-1.2.4-6pclos2014.x86_64.rpm Libquicktime plugin for encoding AAC
libquicktime-faad-1.2.4-6pclos2014.x86_64.rpm Libquicktime plugin for decoding AAC
libquicktime-lame-1.2.4-6pclos2014.x86_64.rpm Libquicktime plugin supporting the MP3 codec
libquicktime-progs-1.2.4-6pclos2014.x86_64.rpm Useful tools to operate at QuickTime files
libquicktime-x264-1.2.4-6pclos2014.x86_64.rpm Libquicktime plugin for encoding H.264/MPEG-4 streams
librapi-0.15.2-2pclos2013.x86_64.rpm SynCE: Remote Application Programming Interface (RAPI) library
librapi-python-0.15.2-2pclos2013.x86_64.rpm SynCE: Remote Application Programming Interface (RAPI) library
libraw1394-utils-2.1.2-1pclos2016.x86_64.rpm Some small Firewire utilities
libraw1394_8-utils-1.3.0-6pclos2016.x86_64.rpm Some small Firewire utilities
librecad-2.1.3-1pclos2017.x86_64.rpm An generic 2D CAD program
librecad-doc-2.1.3-1pclos2017.noarch.rpm Documentation for librecad
libreoffice-openclipart-5.3-1pclos2017.noarch.rpm Extra Galleries for libreoffice
librep-0.91.1-1pclos2011.x86_64.rpm An embeddable LISP environment
Advertisement
Advertisement